{
  "nivel": [
    "Varios"
  ], 
  "area": [
    "Atari,VideoJuegos"
  ], 
  "titulo": "Vectores y rectas en el plano (libro de ejercicios)", 
  "descripcion": "Este libro de ejercicios nace dentro del curso de “Edición de libros interactivos” de RED Descartes. Son escenas de descartes colocadas en este modelo de libro. El tema vectores y rectas es el inicio de los alumnos en la geometría analítica. Se verán los vectores de forma intuitiva, obteniendo la base para poder estudiarlos más profundamente en cursos venideros. Se verán las distintas formas de la recta y el paso de una a otra.",
  "resena": "Vectores y rectas en el plano.",
  "id": "Vectores_y_Rectas"
}